@charset "euc-kr";
/*-----------------------------------------------------------------------------------------------------------------
														´º½º»ó¼¼
-------------------------------------------------------------------------------------------------------------------*/
.img_subtitle a dl dt img

/******************** aside_left ********************/
.aside_left {
    float: left;
    width: 740px;
    margin-right: 40px
}

/***** ´º½º±â»ç ¹× ½ºÆ¼Å° *****/

/* ´Üµ¶Çü Á¦¸ñ */
.title_a {
    margin-bottom: 13px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    letter-spacing: -1px
}

/* ¿ìÃø´Üµ¶Á¤·ÄÇü Á¦¸ñ */
.title_ra {
    float: left;
    width: 101px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.35em;
    text-align: right;
    margin-right: 20px
}

.title_ra02 {
    float: left;
    width: 101px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    letter-spacing: -1.5px;
    line-height: 1.35em;
    text-align: right;
    margin-right: 20px;
    **margin-right: 15px
}

/* ¿ìÃøÁ¤·ÄÇü+¼­ºêÄ«ÇÇÇü */
.title_rs {
    float: left;
    width: 101px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.35em;
    text-align: right;
    margin-right: 20px;
    **width: 76px
}

.title_ra02 span,
.title_rs span {
    float: right;
    font-size: 12px;
    color: #999;
    font-weight: normal;
    letter-spacing: -0.5px
}

.article_news {
    padding-top: 20px
}

/* ´º½ºÁ¦¸ñ */
.news_titles {
    margin-bottom: 40px
}

.news_titles:after {
    content: "";
    display: block;
    clear: both
}

.news_titles h2 {
    font-size: 35px;
    line-height: 1.2em;
    letter-spacing: -1px
}

.news_titles .subtitles {
    position: relative;
    width: 100%;
    margin-top: 40px;
    float: left
}

.news_titles .subtitles .stit02 {
    display: inline-block;
    overflow: hidden;
    width: 470px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 1.55em;
    color: #666;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis
}

.news_titles .subtitles .stit {
    overflow: hidden;
    float: left;
    width: 500px
}

.news_titles .subtitles .stit ul li {
    width: 500px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 1.55em;
    color: #666;
    overflow: hidden;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis
}

.news_titles .subtitles .dates {
    position: absolute;
    bottom: 6px;
    right: 0;
    vertical-align: bottom
}

.news_titles .subtitles .dates ul li {
    float: left
}

.news_titles .subtitles .dates ul li p {
    margin-right: 15px;
    font-size: 12px;
    color: #999;
    line-height: 1.25em
}

.news_titles .subtitles .dates ul li span {
    float: left
}

.news_titles .subtitles .dates .tex_s_box {
    width: 28px;
    height: 22px;
    text-align: center;
    background: #bbb;
    **padding-top: 6px;
    /* ie7 */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .news_titles .subtitles .dates .tex_s_box {
        padding-top: 0px
    }
}

.news_titles .subtitles .dates ul li a.tex_s {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 28px;
    height: 28px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    background: #bbb
}

.news_titles .subtitles .dates .tex_l_box {
    width: 28px;
    height: 22px;
    margin-left: 1px;
    text-align: center;
    background: #999;
    **padding-top: 6px;
    /* ie7 */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .news_titles .subtitles .dates .tex_l_box {
        padding-top: 0px
    }
}

.news_titles .subtitles .dates ul li a.tex_l {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 28px;
    height: 28px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    background: #999
}

/*½ºÆ¼Å° ¸Þ´º ¹× ±â»ç º»¹® */
.stiky_newscontainer {
    display: inline-block;
    margin-bottom: 40px
}

.stiky_newscontainer:after {
    content: "";
    display: inline;
    clear: both
}

/* ½ºÆ¼Å° ¸Þ´º ½ÃÀÛÀ§Ä¡ */
.is_stuck {
    width: 101px;
    margin-top: 70px;
    float: left
}

/* ¿ÞÂÊ stiky¸Þ´º */
.stiky_l {
    float: left;
    width: 101px;
    margin-right: 20px;
    padding-right: 19px;
    border-right: 1px solid #ddd;
    box-sizing: border-box;
    **width: 81px;
    /* ie7 */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .stiky_l {
        max-height: 790px;
        /* height:100%; */
    }
}

.stiky_l .reporter_info {
    float: left;
    width: 81px;
    margin-bottom: 20px
}

.stiky_l .reporter_info:after {
    content: "";
    display: block;
    clear: both
}

.stiky_l .reporter_info .reporter_picture {
    display: inline-block;
    zoom: 1;
    *display: inline;
    overflow: hidden;
    width: 70px;
    height: 70px;
    margin-left: 5px;
    border: 1px solid #f5f5f5;
    border-radius: 100%;
    vertical-align: middle;
    object-fit: cover;
    object-position: top
}

.stiky_l .reporter_info .reporter_picture img {
    width: 100%
}

.stiky_l .reporter_info .reporter_name {
    width: 81px;
    margin-top: 12px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px
}

/* sns ¹× ¸ÞÀÏº¸³»±â */
.stiky_l .reporter_sns {
    float: left;
    width: 81px;
    margin-bottom: 40px;
    **width: 82px;
    /* ie7 */
}

.stiky_l .reporter_sns:after {
    content: "";
    display: block;
    clear: both
}

.stiky_l .reporter_sns ul {
    margin-left: -1px
}

.stiky_l .reporter_sns ul li {
    float: left;
    margin: 0 0 1px 1px
}

.stiky_l .reporter_sns ul li a .refort_facebook {
    float: left;
    width: 40px;
    height: 40px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -70px -46px
}

.stiky_l .reporter_sns ul li a .refort_facebook:hover {
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #3b5a9a;
    background-position: -70px -46px
}

.stiky_l .reporter_sns ul li a .refort_twitter {
    float: left;
    width: 40px;
    height: 40px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -120px -46px
}

.stiky_l .reporter_sns ul li a .refort_twitter:hover {
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #2aade3;
    background-position: -120px -46px
}

.stiky_l .reporter_sns ul li a .refort_kakaofriend {
    float: left;
    width: 40px;
    height: 40px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -170px -46px
}

.stiky_l .reporter_sns ul li a .refort_kakaofriend:hover {
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #f9bf14;
    background-position: -170px -46px
}

.stiky_l .reporter_sns ul li a .refort_gmail {
    float: left;
    width: 40px;
    height: 40px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -220px -46px
}

.stiky_l .reporter_sns ul li a .refort_gmail:hover {
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #cb2129;
    background-position: -220px -46px
}

.stiky_l .reporter_sns ul li a .refort_email {
    float: left;
    width: 40px;
    height: 40px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -270px -46px
}

.stiky_l .reporter_sns ul li a .refort_email:hover {
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #bbb;
    background-position: -270px -46px
}

.stiky_l .reporter_sns ul li a .refort_print {
    float: left;
    width: 40px;
    height: 40px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -320px -46px
}

.stiky_l .reporter_sns ul li a .refort_print:hover {
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #bbb;
    background-position: -320px -46px
}

.stiky_l .reporter_sns ul li a .refort_scrap {
    float: left;
    width: 81px;
    height: 30px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -20px -96px
}

.stiky_l .reporter_sns ul li a .refort_scrap:hover {
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #333;
    background-position: -20px -96px
}

.stiky_l .reporter_sns ul li a .refort_url {
    float: left;
    width: 81px;
    height: 30px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -111px -96px
}

.stiky_l .reporter_sns ul li a .refort_url:hover {
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #333;
    background-position: -111px -96px
}

/* Æ÷Åä°¶·¯¸® */
.stiky_l .stiky_photo .title_s {
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px
}

.stiky_l .stiky_photo ul {
    z-index: 1
}

.stiky_l .stiky_photo ul li {
    position: relative;
    overflow: hidden;
    float: left;
    width: 81px;
    height: 81px;
    margin-bottom: 1px;
    z-index: 1
}

.stiky_l .stiky_photo ul li img {
    width: 100%;
    height: 81px;
    object-fit: cover
}

.stiky_l .stiky_photo ul li a .thumimg {
    position: relative;
    z-index: 5
}

.stiky_l .stiky_photo ul li a .txt {
    position: absolute;
    display: table;
    top: 0;
    left: 0;
    width: 81px;
    height: 81px;
    color: #fff;
    text-align: center;
    background: url('https://image.edaily.co.kr/images/content/noimg_comma.png') repeat;
    z-index: 10
}

.stiky_l .stiky_photo ul li a .txt .in {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
    font-size: 12px;
    line-height: 1.4em;
    **position: relative;
    /* ie7 */
    **top: 30%;
    /* ie7 */
}

/* ¼¼·Î±â»ç */
.height_tex .title_s {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px
}

.height_tex ul {
    width: 100%;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -epub-writing-mode: vertical-rl;
    margin-left: 4px
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .height_tex ul {
        margin-left: 2px
    }
}

.height_tex ul li {
    float: left;
    overflow: hidden;
    height: 400px;
    padding-left: 5.5px;
    font-size: 13px;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .height_tex ul li {
        padding-left: 4.5px
    }
}

.height_tex ul li a {
    color: #333
}

.height_tex ul li b {
    position: relative;
    left: 1px;
    font-size: 14px;
    padding-bottom: 5px
}

.height_tex ul li a:hover {
    color: #e60012;
    text-decoration: underline
}

.height_tex ul li a>em {
    position: relative;
    left: 0px;
    padding-bottom: 5px;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    color: #666
}

/* ±â»çº»¹® */
.newscontainer {
    float: right;
    width: 619px;
    min-height: 750px
}

.newscontainer:after {
    content: "";
    display: block;
    clear: both
}

.newscontainer .news_body {
    width: 619px;
    float: left;
    /* margin-bottom: 40px; */
    font-size: 16px;
    line-height: 1.65em;
    letter-spacing: -1px;
    **margin-bottom: 35px;
    /* ie7 */
}

/* ±â»ç ¸µÅ© ÇÏÀÌ¶óÀÌÆ® */
.topmenu_textq {
    color: inherit;
    line-height: 1.8;
    text-decoration: none !important;
    box-shadow: inset 0 -8px 0 #ffbdc2;
    -webkit-transition: background .15s cubic-bezier(.33, .66, .66, 1);
    transition: background .15s cubic-bezier(.33, .66, .66, 1);
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.topmenu_textq:hover {
    background: #ffbdc2
}

.newscontainer .news_body iframe {
    width: 100%
}

.newscontainer .news_body img {
    width: 100%;
    height: auto
}

.newscontainer .news_body table {
    max-width: 619px;
    width: auto;
    overflow: hidden
}

.newscontainer .news_body table img {
    width: 100%;
    height: auto
}

.newscontainer .news_body figure {
    max-width: 619px;
    width: auto;
    overflow: hidden
}

.newscontainer .news_body figure img {
    width: 100%;
    height: auto
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .newscontainer .news_body {
        font-size: 17px
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .newscontainer .news_body {
        font-size: 17px
    }
}

.newscontainer .news_body:after {
    content: "";
    display: block;
    clear: both
}

.news_body .profile_name {
    color: #999
}

.news_body .news_photo {
    padding: 30px 0;
    text-align: center
}

.news_body .news_photo:after {
    content: "";
    display: block;
    clear: both
}

.news_body .news_photo .img {
    width: auto
}

.caption {
    text-align: center;
    font-size: 12px;
    color: #999;
    line-height: 1.4em;
    padding-top: 13px
}

/* ±â»ç º»¹® ad¹è³Ê */
.center_line {
    width: 619px;
    text-align: center;
    margin-bottom: 30px
}

.ad_texbanner {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 619px;
    height: 85px;
    overflow: hidden;
    /* margin-top:15px; */
    padding: 15px 35px 5px 0;
    /* border-top:1px solid #ddd */
}

.ad_texbanner ul li {
    padding-top: 3px;
    text-align: left
}

.ad_texbanner ul li:first-child {
    padding-top: 0
}

.ad_texbanner ul li a span {
    position: relative;
    top: -2px;
    font-size: 30px;
    padding-right: 5px;
    line-height: 0
}

.ad_texbanner ul li a {
    font-size: 14px;
    color: #666
}

.ad_texbanner ul li .mark_ad {
    position: relative;
    top: -2px;
    left: 10px;
    padding: 0 4px 2px 4px;
    font-size: 10px;
    color: #fff;
    background: #bbb
}

/* °­Á¶¹® */
.news_body>strong {
    display: block
}

/* ±â»ç º»¹® 300x250¹è³Ê */
.news_body .ad_300x250 {
    float: right;
    margin: 20px 0 20px 20px
}

#view_ad01.view_ad01 {
    float: right;
    margin: 20px 0 20px 20px
}

/* º»¹® DABLE »õ±¤°í */
#view_ad02.view_ad02 {
    width: 400px;
    margin: 5px auto 30px auto;
    display: block;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 0 5px 0;
}

/* ÀÌ½´´õº¸±â */
.newscontainer .issue_more {
    float: left;
    width: 579px;
    padding: 25px 20px;
    margin-bottom: 40px;
    background: #f8f8f8
}

.newscontainer .issue_more:after {
    content: "";
    display: block;
    clear: both
}

.newscontainer .issue_more .title_a span a {
    position: relative;
    top: -5px;
    margin-left: 20px;
    padding: 3px 10px 3px 7px;
    font-weight: normal;
    font-size: 12px;
    color: #fff;
    background: #e60012
}

.newscontainer .issue_more ul {
    display: inline-block;
    overflow: hidden;
    height: 40px
}

.newscontainer .issue_more ul li {
    float: left;
    margin-left: 15px;
    width: 282px
}

.newscontainer .issue_more ul li:first-child {
    margin-left: 0px
}

.newscontainer .issue_more ul li dl dt {
    overflow: hidden;
    float: left;
    width: 71px;
    height: 42px;
    margin-right: 13px
}

.newscontainer .issue_more ul li dl dt img {
    width: 100%;
    height: 42px;
    object-fit: cover;
    object-position: top
}

.newscontainer .issue_more ul li dl dd {
    overflow: hidden;
    height: 40px;
    padding-top: 2px;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 1.4em
}

/* ÇØ½ÃÅÂ±× */
.newscontainer .hashtags {
    float: left;
    margin-top: 40px
}

.newscontainer .hashtags:after {
    content: "";
    display: block;
    clear: both
}

.newscontainer .hashtags ul li {
    float: left;
    margin: 0 0 10px 10px
}

.newscontainer .hashtags ul {
    position: relative;
    margin-left: -10px
}

.newscontainer .hashtags ul li a {
    float: left;
    padding: 7px 15px 7px 12px;
    font-size: 14px;
    color: #999;
    letter-spacing: -1px;
    border: 1px solid #999
}

.newscontainer .hashtags ul li a:hover {
    color: #e60012;
    border: 1px solid #e60012
}

/* ¸®½ºÆ®±¤°í ¹× ÀÌ¹ÌÁö±¤°í È¥ÇÕ */
.article_news .list_advertising {
    float: left;
    overflow: hidden;
    width: 619px;
    height: 205px;
    margin: 40px 0
}

.article_news .list_advertising:after {
    content: "";
    display: block;
    clear: both
}

.article_news .list_advertising ul {
    overflow: hidden;
    float: left;
    width: 339px;
    margin-right: 30px
}

.article_news .list_advertising ul li {
    width: 339px;
    overflow: hidden;
    margin-top: 17px;
    font-size: 14px;
    letter-spacing: -1px;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .article_news .list_advertising ul li {
        margin-top: 20px
    }
}

.article_news .list_advertising ul li:first-child {
    margin-top: 0
}

.article_news .list_advertising ul li a em {
    color: #999
}

/* ÀúÀÛ±Ç ¹× ±¸µ¶¾È³» */
.newscontainer .copyright_s {
    float: left;
    width: 619px;
    margin-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid #ddd
}

.newscontainer .copyright_s:after {
    content: "";
    display: block;
    clear: both
}

.newscontainer .copyright_s .copy {
    font-size: 12px;
    color: #666
}

.newscontainer .copyright_s .newsletters {
    font-size: 10px;
    line-height: 1.3em;
    color: #666
}

.newscontainer .copyright_s .newsletters a {
    position: relative;
    top: 2px;
    padding: 0 5px;
    font-size: 12px;
    color: #666
}

.newscontainer .copyright_s .newsletters .color_red {
    color: #e60012
}

/***** article_news-ETC *****/
.article_newsetc {
    overflow: hidden;
    width: 740px;
    padding-top: 40px;
    border-top: 2px solid #333
}

/* °ü·Ã ´º½º, ÃßÃµ´º½º */
.box_740 {
    width: 740px;
    float: left
}

.imgtable_619 {
    float: left;
    width: 619px;
    **width: 624px;
    overflow: hidden
}

.imgtable_619 ul {
    margin-left: -5px
}

.imgtable_619 ul li {
    overflow: hidden;
    float: left;
    width: 203px;
    margin-left: 5px
}

/* .imgtable_619 ul li:first-child{margin-left:0} */
.imgtable_619 ul li dl dt {
    overflow: hidden;
    position: relative;
    width: 201px;
    height: 117px;
    border: 1px solid #ddd;
    margin-bottom: 13px
}

.imgtable_619 ul li dl dt img {
    width: 100%;
    height: 119px;
    object-fit: cover
}

.imgtable_619 ul li dl dd {
    overflow: hidden;
    height: 40px;
    padding: 0 5px;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 1.4em
}

.imgtable_619 ul li dl dt .mark02 {
    position: absolute;
    top: 5px;
    left: 5px;
    padding: 0 4px 2px 4px;
    font-size: 10px;
    color: #fff;
    background: #bbb
}

/* ½Ç½Ã°£ ±Þ»ó½Â´º½º */
.article_newsetc .list_livenews {
    float: left;
    margin-right: 20px
}

.article_newsetc .list_livenews ul li {
    overflow: hidden;
    width: 310px;
    margin-top: 10px;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis;
    letter-spacing: -1px;
    font-size: 14px
}

.article_newsetc .list_livenews ul li:first-child {
    margin-top: 0
}

.article_newsetc .list_livenews ul li span {
    padding-right: 10px;
    font-size: 16px;
    font-weight: bold
}

.article_newsetc .semonews_box {
    float: left;
    position: relative;
    width: 289px;
    background: #f8f8f8
}

.article_newsetc .semonews_box dl dt {
    overflow: hidden;
    float: left;
    width: 130px;
    height: 130px;
    margin-right: 15px
}

.article_newsetc .semonews_box dl dt img {
    width: 100%;
    height: 130px
}

.article_newsetc .semonews_box dl dd {
    float: left;
    width: 124px;
    position: absolute;
    bottom: 15px;
    right: 20px;
    line-height: 1.4em
}

.article_newsetc .semonews_box dl dd:hover {
    text-decoration: underline
}

.article_newsetc .semonews_box dl dd span {
    display: block;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 10px
}

/* ¿À´ÃÀÇ Æ÷Åä */
.ad_todayphoto {
    overflow: hidden;
    float: left;
    width: 740px;
    height: 158px;
    margin-bottom: 40px
}

.ad_dable {
    overflow: hidden;
    float: left;
    width: 740px;
    height: 365px
}

.article_newsetc .phtoimg {
    position: relative;
    float: left;
    width: 270px;
    height: 158px;
    /* margin-right:50px; */
    border: 1px solid #f8f8f8
}

.article_newsetc .phtoimg a.turn_left {
    position: absolute;
    top: 0;
    right: -250px;
    width: 20px;
    height: 20px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -380px -56px;
    z-index: 50
}

.article_newsetc .phtoimg a.turn_right {
    position: absolute;
    top: 0;
    right: -270px;
    width: 20px;
    height: 20px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -410px -56px;
    z-index: 55
}

.article_newsetc .phtoimg .photos {
    position: relative;
    overflow: hidden;
    width: 270px;
    height: 158px;
    z-index: 15
}

.article_newsetc .phtoimg .photos img {
    width: 100%;
    height: 158px;
    object-fit: cover;
    object-position: top
}

.article_newsetc .phtoimg .blackbox_tex {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 270px;
    height: 158px;
    color: #fff;
    background: url('https://image.edaily.co.kr/images/content/blackgradation.png') repeat;
    z-index: 20
}

.article_newsetc .phtoimg .blackbox_tex span {
    position: absolute;
    bottom: 0;
    width: 250px;
    font-weight: bold;
    padding: 0 10px 10px 10px
}

/* ¿À´ÃÀÇ Æ÷Åä ½ºÅ©¸³Æ® */
.ptnews {
    position: relative;
    float: left;
    width: 270px;
    height: 158px;
    /* margin-right:50px; */
    border: 1px solid #f8f8f8
}

.ptnews .title_300 {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 20px
}

.ptnews .title_300 span {
    font-size: 14px;
    font-weight: normal;
    color: #999
}

.ptnews .go_left {
    position: absolute;
    top: 0;
    right: 19px;
    width: 14px;
    height: 14px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat;
    background-position: -440px -56px;
    z-index: 10
}

.ptnews .go_right {
    position: absolute;
    top: 0;
    right: 0;
    width: 14px;
    height: 14px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat;
    background-position: -464px -56px;
    z-index: 15
}

.ptnews .news_rolling {
    position: relative;
    overflow: hidden;
    height: 158px !important
}

.ptnews .news_rolling ul {
    position: relative;
    list-style: none
}

.ptnews .news_rolling ul li.als-item {
    position: relative;
    display: block;
    width: 270px;
    height: 158px;
    overflow: hidden;
    float: left;
    text-align: center;
    cursor: pointer
}

.ptnews .news_rolling ul li dl {
    position: relative;
    width: 270px;
    height: 158px
}

.ptnews .news_rolling ul li dl dt {
    float: left;
    width: 270px;
    height: 158px;
    margin-right: 10px
}

.ptnews .news_rolling ul li dl dd {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 270px;
    height: 158px;
    text-align: left;
    color: #fff;
    background: url('https://image.edaily.co.kr/images/content/blackgradation.png') repeat;
    z-index: 10
}

.ptnews .news_rolling ul li dl dd>span {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 250px;
    font-weight: bold;
    padding: 0 10px 10px 10px;
    z-index: 15
}

.ptnews .news_rolling ul li dl dt span.mark02 {
    position: absolute;
    top: 5px;
    left: 5px;
    padding: 0 4px 2px 4px;
    font-size: 10px;
    color: #fff;
    background: #bbb
}

.ptnews .news_rolling ul li dl dt img {
    width: 100%;
    height: 158px;
    object-fit: cover;
    object-position: top
}

.ad_text1 {
    width: 346px;
    height: 160px;
    float: left
}

/* ´ñ±Û¿µ¿ª */
.ly_containner #section01 {
    margin-top: -10px;
    width: 619px;
    float: left
}

/* button */
.ptnews>.als-prev {
    position: absolute;
    top: 0;
    right: 19px;
    width: 20px;
    height: 20px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat;
    background-position: -380px -56px;
    z-index: 20
}

.ptnews>.als-next {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    font-size: 0;
    background: url('https://image.edaily.co.kr/images/content/default_icon.png') no-repeat #999;
    background-position: -410px -56px;
    z-index: 25
}

/* AD¹è³Ê */
.article_newsetc .adbanner_296 {
    float: left;
    width: 347px
}

.article_newsetc .adbanner_296 .mark_ad {
    position: absolute;
    top: 1px;
    left: 30px;
    padding: 2px 6px;
    font-size: 11px;
    color: #fff;
    background: #bbb
}

.article_newsetc .adbanner_296 ul {
    position: relative
}

.article_newsetc .adbanner_296 ul li {
    overflow: hidden;
    width: 276px;
    padding: 0 10px 0 60px;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 2em
}

/******************** ±â»ç»ó¼¼ÆäÀÌÁö ¿À´ÃÀÇ ÁÖ¿ä±â»ç ********************/
.aside_bottom {
    float: left;
    width: 100%;
    padding: 40px 0;
    background: #333
}

.todaynews_left {
    float: left;
    margin-right: 30px
}

.todaynews_left .title_white {
    color: #fff;
    font-size: 18px;
    letter-spacing: -1px;
    margin-bottom: 15px;
    font-weight: bold
}

.todaynews_left .phtoimg {
    overflow: hidden;
    position: relative;
    float: left;
    width: 306px;
    height: 180px;
    z-index: 1
}

.todaynews_left .phtoimg .photos {
    position: relative;
    width: 306px;
    height: 180px;
    z-index: 5
}

.todaynews_left .phtoimg .photos img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    object-position: top
}

.todaynews_left .phtoimg .blackbox_tex {
    position: absolute;
    bottom: -22px;
    width: 306px;
    height: 180px;
    color: #fff;
    background: url('https://image.edaily.co.kr/images/content/blackgradation.png') repeat;
    z-index: 10
}

.todaynews_left .phtoimg .blackbox_tex span {
    position: absolute;
    bottom: 35px;
    font-weight: bold;
    padding: 0 10px
}

.todaynews_left .todaynews_sub {
    float: left;
    margin-left: 10px
}

.todaynews_left .todaynews_sub dl {
    overflow: hidden;
    width: 314px
}

.todaynews_left .todaynews_sub dl:first-child {
    margin-bottom: 10px
}

.todaynews_left .todaynews_sub dl dt {
    overflow: hidden;
    float: left;
    width: 145px;
    height: 85px
}

.todaynews_left .todaynews_sub dl dt img {
    width: 100%;
    height: 85px;
    object-fit: cover;
    object-position: top
}

.todaynews_left .todaynews_sub dl dd {
    float: left;
    display: table;
    width: 154px;
    height: 85px;
    margin-left: 10px;
    color: #fff
}

.todaynews_left .todaynews_sub dl dd span {
    display: table-cell;
    vertical-align: middle;
    **margin-top: 12%;
    /* ie7 */
    **display: inline-block;
    /* ie7 */
}

.todaynews_right {
    float: left;
    width: 380px;
    padding-right: 20px;
    margin-top: 30px
}

.todaynews_right ul li {
    /* padding-bottom:3px; */
    width: 380px;
    overflow: hidden;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 1.56em;
    **line-height: 1.5em;
    **padding-bottom: 9px;
    /* ie7 */
}

.todaynews_right ul li:first-child {
    margin-top: -6px;
    **margin-top: -4px
}

.todaynews_right ul li a {
    font-size: 16px;
    color: #fff;
    letter-spacing: -1px
}

.todaynews_right ul li a span {
    position: relative;
    top: -3px;
    padding-right: 5px;
    font-size: 40px;
    color: #e60012;
    **font-size: 25px;
    /* ie7 */
}

.todaynews_right ul li a:hover span {
    text-decoration: none !important;
    display: inline-block
}

/*-----------------------------------------------------------------------------------------------------------------
														±¤°í¹è³Êµé 
-------------------------------------------------------------------------------------------------------------------*/

/* main_boxbanner_300x100 */
.boxbanner_300x100 {
    display: inlnie-block;
    float: left;
    width: 360px;
    padding: 25px 0;
    text-align: center;
    background: #eee
}

/* boxbanner_300x169 */
.banner_300x169 {
    overflow:hidden;
    width: 300px;
    height: 250px;
    margin-bottom: 40px;
    /* border:1px solid #f8f8f8 */
}

/* main_boxbanner_468x60 */
.boxbanner_468x60 {
    float: left;
    width: 650px;
    padding: 30px 0;
    text-align: center;
    background: #f5f5f5;
    *padding: 20px 0
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .boxbanner_468x60 {
        padding: 20px 0
    }
}

/* banner_740x120 */
.article_newsetc .banner_740x120 {
    float: left;
    margin-bottom: 40px
}

/* boxbanner_970x90 */
.boxbanner_970x90 {
    width: 970px;
    margin: 0 auto;
    padding-bottom: 60px
}

/* ÃßÃµ´º½º */
.ad_taboola {
    overflow: hidden;
    width: 740px;
    height: 370px;
    margin-bottom: 20px
}

.ad_dable {
    overflow: hidden;
    float: left;
    width: 740px;
    height: 392px
}

.ad_dable_box {
    overflow: hidden;
    float: left;
    width: 740px;
    height: 392px;
    margin-bottom: 40px
}
#read_random_ad{
    margin: 10px 0 40px 0
}
.boxbanner_footer_dable {
    overflow:hidden;
    width:100%;
    height:505px;
    margin-bottom:42px
}
.boxbanner_footer_dable:after{
    content:"";
    display:block;
    clear:both
}

/*¸ÞÀÎ ½ºÆ¼Å°¹è³Ê*/
.p_re {
    position: relative;
}

.channelevent {
    position: absolute;
    top: -5px;
    right: 117px;
    width: 350px;
    height: 40px;
    z-index: 999999
}

.channelevent>button {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 0 6px;
    height: 20px;
    border: 0;
    cursor: pointer;
    background: transparent;
}

.channelevent>button span {
    position: relative;
    top: -1px;
    font-size: 0.9rem;
    color: #fff;
    padding-bottom: 3px;
}
/* º»¹® ´Ü¶ôÁ¦¸ñ */
.sub_heading{
    position:relative;
    clear: both;
    display:inline-block;
    width:100%;
    margin:17px auto -40px auto;
    padding:12px 0 16px 0;
    border-top: 2px solid #666;
    /* border-bottom: 1px solid #ebebeb; */
    text-align:center;
    color: #333;
    font-size: 20px;
    line-height: 1.5;
}
/* .sub_heading:before{
    content:"";
    position:absolute;
    top:-2px;
    left:0;
    width:30px;
    height:2px;
    background:#fff;
    z-index:1
}
.sub_heading:after{
    content:"";
    position:absolute;
    top:-2px;
    right:0;
    width:30px;
    height:2px;
    background:#fff;
    z-index:1
} */